@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		1;
	dw-num-cols-tablet:		1;
	dw-num-cols-desktop:	1;
	dw-gutter-percentage:	100;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: 0px;
	margin-right: 0px;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
h1 {
	clear: both;
	float: inherit;
	margin-left: 0;
	width: 100%;
	display: block;
	position: relative;
	margin-top: -25px;
}
#TopLeftFixed  {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 12%;
	display: block;
	position:fixed;
	z-index: 4;
}
#LeftFixed  {
	clear: both;
	float: left;
	margin-top: 12%;
	margin-left: 0%;
	width: 12%;
	display: block;
	position:fixed;
	z-index: 2;
}
#LeftTextFixed  {
	clear: both;
	float: left;
	margin-top: 12%;
	margin-left: 0%;
	width: 15%;
	display: block;
	position:fixed;
	top: 30px;
	z-index: 2;
	left: 2px;
	font-size: 10px;
}
#TopMidFixed  {
	clear: both;
	float: left;
	margin-left: 3%;
	width: 94%;
	display: block;
	position:fixed;
	z-index: 4;
	
}
#TopRightFixed  {
	clear: both;
	float: right;
	margin-left: 87%;
	width: 12%;
	display: block;
	position:fixed;
	z-index: 4;
}
#Header {
	clear: both;
	float: inherit;
	margin-left: 0;
	margin-top: 10px;
	width: 100%;
	display: block;
	position: relative;
	z-index: 1;
}
h2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	margin-top: 3px;
	margin-bottom: 5px;
	position:relative;
	z-index: 2;
	display: block;
}
#MainContainer {
	clear:both;
	float:left;
	margin-left: 0;
	width: 100%;
	display:block;
	background-color:#000000;
	position: relative;
	z-index: 3;
}
#AutoRepairSubPagePic1 {
	clear: both;
	float: left;
	margin-left: 2%;
	width: 47%;
	display: block;
	font-size: 10px;
	background-color: #333333;
}
#AutoRepairSubPagePic2 {
	clear: none;
	float: left;
	margin-left: 2%;
	width: 47%;
	display: block;
	font-size: 10px;
	background-color: #333333;
}
#AutoRepairSubPagePic3 {
	clear: both;
	float: left;
	margin-top: 1%;
	margin-left: 2%;
	width: 47%;
	display: block;
	font-size: 10px;
	background-color: #333333;
}
#AutoRepairSubPagePic4 {
	clear: none;
	float: left;
	margin-top: 1%;
	margin-left: 2%;
	width: 47%;
	display: block;
	font-size: 10px;
	background-color: #333333;
}
#AutoRepairSubPagePic5 {
	clear: both;
	float: left;
	margin-top: 1%;
	margin-left: 2%;
	width: 47%;
	display: block;
	font-size: 10px;
	background-color: #333333;
}
#AutoRepairSubPagePic6 {
	clear: none;
	float: left;
	margin-top: 1%;
	margin-left: 2%;
	width: 47%;
	display: block;
	font-size: 10px;
	background-color: #333333;
}
#AutoRepairSubPagePic7 {
	clear: both;
	float: left;
	margin-top: 1%;
	margin-left: 2%;
	width: 47%;
	display: none;
	font-size: 10px;
	background-color: #333333;
}
#N2 {
	clear: none;
	float: inherit;
	margin-top: 1%;
	margin-left: 7.5%;
	width: 85%;
	display: block;
}
h3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Pic3 {
	clear: both;
	float: inherit;
	margin-left: 0;
	width: 100%;
	display: block;
}
#N3 {
	clear: both;
	float: left;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	display: block;
}
h4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Pic4 {
	clear: both;
	float: inherit;
	margin-left: 0;
	width: 100%;
	display: block;
}
#N4 {
	clear: both;
	float: left;
	margin-top: 2%;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	display: block;
}
h5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Pic5 {
	clear: both;
	float: inherit;
	margin-left: 0;
	width: 100%;
	display: block;
}
#N5 {
	clear: both;
	float: left;
	margin-top: 2%;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	display: block;
}
h6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#Pic6 {
	clear: both;
	float: inherit;
	margin-left: 0;
	width: 100%;
	display: block;
}
#N6 {
	clear: both;
	float: left;
	width: 98%;
	margin-top: 15px;
	margin-left: 1%;
	margin-right: 1%;
	display: block;
}
h7 {
	clear: both;
	float: left;
	margin-top: 15px;
	margin-bottom: 10px;
	margin-left: 0;
	width: 100%;
	display: block;
}
#N7 {
	clear: both;
	float: left;
	width: 98%;
	margin-left: 1%;
	margin-right: 1%;
	display: block;
}
#Social {
	clear: both;
	float:left;
	margin-top: 10px;
	width: 100%;
	display: block;
}
#Closer1 {
	clear: both;
	float: left;
	width: 100%;
	margin-top: 20px;
	margin-left: 0%;
	margin-right: 0%;
	display: block;
	background-color: #0099FF;
	font-size: 14px;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #fff;
	font-weight:bold;
}
#Closer2 {
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
	margin-left: 0%;
	margin-right: 0%;
	display: block;
	background-color: #0099FF;
	font-family:Verdana, Geneva, sans-serif;
	color: #fff;
	font-weight:bold;
}
#Links {
	clear: both;
	float: left;
	width: 98%;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 1%;
	margin-right: 1%;
	display: block;
}
#Footer {
	clear: both;
	float: left;
	width: 98%;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 1%;
	margin-right: 1%;
	display: block;
}
#modal {
    display: none;
	position: fixed;
    top:120px;
    left:4%;
    padding: 15px 5px;
    width:80%;
    z-index: 10;
    border: 2px solid #39c;
    border-radius: 3px;
    background: #000;
    color: #cbcbcb;
    font-family: arial;
}
#modal .close {
    content: "X";
    position: absolute;
    top: -20px;
    right: -20px;
    border-radius: 50%;
	border: 2px solid #39c;
    background: #000;
    display: block;
    font-family: arial;
    color:#cbcbcb;
    font-size: 24px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    cursor: pointer;
}
    #modal > div {
	display: none;
    color: #39c;
    font-family:Arial;
    font-size: 25px;
    margin: 30px 0;
}

}

/* Tablet Layout: 300px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 5000px) {
.gridContainer {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}

}

/* Desktop Layout: 769px to a max of 4999px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 495px) {
.gridContainer {
	width: 100%;
	max-width: 4999px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
}
#TopLeftFixed  {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 10%;
	display: block;
}
#LeftFixed  {
	clear: both;
	float: left;
	margin-top: 10%;
	margin-left: 0%;
	width: 10%;
	display: block;
}
#LeftTextFixed  {
	clear: both;
	float: left;
	margin-top: 10%;
	margin-left: 0%;
	width: 10%;
	display: block;
}
#TopMidFixed  {
	clear: both;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
}
#TopRightFixed  {
	display: none;
}
#Header {
	clear: both;
	float: inherit;
	margin-left: 0;
	margin-bottom: 0;
	width: 100%;
	display: block;
	position: relative;
}
#AutoRepairSubPagePic1 {
	clear: both;
	margin-left: 3.75%;
	width: 30%;
}
#AutoRepairSubPagePic2 {
	clear: none;
	margin-left: 1.25%;
	width: 30%;
}
#AutoRepairSubPagePic3 {
	clear: none;
	margin-left: 1.25%;
	margin-top: 0%;
	width: 30%;
}
#AutoRepairSubPagePic4 {
	clear: both;
	margin-left: 3.75%;
	width: 30%;
}
#AutoRepairSubPagePic5 {
	clear: none;
	margin-left: 1.25%;
	width: 30%;
}
#AutoRepairSubPagePic6 {
	clear: none;
	margin-left: 1.25%;
	width: 30%;
}
#AutoRepairSubPagePic7 {
	display:none;
	clear: both;
	margin-left: 3.75%;
	width: 30%;
}

}
